<!DOCTYPE html>
<html lang="en">

<head>
    {% include "links.html" ignore missing %}
    <title>Error | MD_Light</title>
</head>

<body>
    {% include "top-bar.html" ignore missing %}
    <div class="error_log">
        <h1>Oops! looks like an error occured</h1>
        <h2>{{ error }}</h2>
    </div>
    <div class="retry_button">
        <a class="go_home" href="/">Return to homepage</a>
        <div>
            <a class="retry" href="{{requested_page}}">retry</a>
        </div>
    </div>
</body>

</html>